
/** body **/
  body
  {
    margin: 0;
    padding: 20px;
    margin-top: 10px;
  }


/** header **/
  #header
  {
    margin-bottom: 10px;
  }



  .menu, .menu-en {
    margin-top: -5px;
    width: 560px;
    overflow: hidden;
    clear: both;
  }

  .menu ul, .menu-en ul {
    margin: 0;
    padding: 0;
    font: 10px Verdana;
    text-transform: uppercase;
    list-style-type: none;
    letter-spacing: 0.4px;
  }

  .menu li, .menu-en li {
    display: inline;
    margin: 0;

  }

  .menu li a, .menu-en li a {
    float: left;
    display: block;
    text-decoration: none;
    margin: 0;
    background: #F0F0F0; /*background of tabs (default state)*/
    border-right: 1px solid white; /*right divider between tabs*/
    color: #686868;
    text-align: center;
    padding: 5px;
    font: 10px Verdana;
    width: 100.5px;
  }



 





  .menu li a:visited{

  }

  .menu li a:hover, .menu li.selected a, .menu-en li a:hover, .menu-en li.selected a {
    background: #B8B8B8; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
    color: #F0F0F0;
  }



/** main (container for everything else) **/
  #main
  {
    margin-top: -18px;
  }


/** content **/

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  p {
    font-family: verdana;
    font-size: 12px;
    letter-spacing: -0.1px;
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title, /* Comment title */
  h3
  {
    margin: 0;
    font-family: times;
    letter-spacing: 0.2px;

  }
  h1 {
    font-size: 22px;
    padding-top: 10px;
    padding-left: 5px; 
    padding-right: 5px;


  }

  h2, h2 a {

    text-decoration: none;
    font-size: 19px;

  }

  h3 {
    font-size: 16px;
    margin-bottom: -8px;
  }

  a {
    color: black;
  }

  a:hover, .block h2, h2 a, h1, h3 {
    color: #D00000;
    }



  .image {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .addtoany img {
    height: 13px;
    width: 130px;
  }

  blockquote {
    margin-left: 10px;
  }


  ul {
    list-style-type: none;
  }
  
    .field-field-credit p {
    font-size: 8px;
    text-align: right;
    margin-bottom: -11px;
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }


  ul.links /* List of links */
  {
    margin: 1em 0;
    padding: 0;
  }

  .bla {
    margin-top: 18px;
    line-height: 15px;

  }

  ul.links, ul.links a, .terms, .bla {
    text-decoration: none;
    color: #888888;

    font-size: 10px;
  }

  ul.links a:hover {
    color: #D00000;
  }

  ul.links.inline
  {
    margin: 0;
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0;
  }

  ul.links li:after  {
    content: " |";
  }

  ul.links li.last:after
  {
  content: "";
  }

  ul.links li.statistics_counter {display: none; }

  .field {
    font-size: 12px;
    line-height: 15px;
  }

  .field-field-datum {
    margin-top: 12px;
  }

  .field-field-bereikt {
    margin-top: 10px;

  }

  .node-type-politicus .bla {
    margin-top: 20px;
  }

  .field-field-ppartij {
    margin-top: 10px;
  }

  .node-type-politicus .image {
    margin-top: -20px;
  }

  .node-type-politicus .image-teaser {
    margin-top: -50px;
  }


  #search-form label {
    display: none;
  }

  .persbericht, .persbericht a {
    font-family: verdana, "sans-serif";
    font-size: 10px;
    line-height: 14px;
    margin-bottom: 12px;
    margin-top: 10px;
    color: #888888;
    padding-left: 5px;
    padding-right: 5px;
  }


  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager, .pager .active, .pager strong.pager-current, .pager-current
  {
    font-weight: normal;
    text-decoration: none;
    font-size: 12px;
    color: #888888;
  }

  .pager a:hover {
    color: #D00000;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
    display: none;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

/** navbar **/
  #navbar
  {

  }

  #navbar-inner
  {

  }



/** Drupal nodes **/
  .node /* Node wrapper */
  {
    padding-left: 5px; 
    padding-right: 5px;

    padding-bottom: 33px;

  }

  .node .content {
    margin-top: -8px;
    margin-bottom: -12px;

  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-teaser /* A node displayed as teaser */
  {
    padding-bottom: 10px;
    margin-bottom: 3px  ;
    margin-top: 2px;
    padding-top: 10px;
    border-bottom: solid 1px #E0E0E0;
  }
 
  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }



  .block h2, .comment h2 {
    color: #404040;
    margin-top: 0px;
    margin-bottom: -10px;
  }
  #block-views-leestip_view-block_1 h2 {
  margin-bottom: 0px;
  }

  #block-block-28, .block-views, #block-aggregator-feed-1, .region-count-6, .region-count-4, .region-count-5, .region-count-7, .region-count-8  {
    background-color: #F0F0F0;
    padding: 8px;
  }

  .block .view, .block .view a, .block .item-list, .block .item-list a {
 
    font-family: verdana;
    font-size: 12px;
        line-height: 22px;
  }

  #block-block-29, #block-block-28 {
  padding-top: 20px;
  }




  .view-id-Recent_NL .item-list li:after
  {
  content: "";
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

  #block-relevant_content-Divers, #block-relevant_content-Various {
    margin-top: 15px;

  }

  #block-relevant_content-Divers .content, #block-relevant_content-Various .content {
    margin-top: -3px;
  }

  #block-relevant_content-Divers .item-list, #block-relevant_content-Various .item-list {
    margin-top: -10px;
  }

  .views-field-field-via-value {
    display:inline;
}

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {

    padding: 8px;
    background-color: #F0F0F0;
  }

  #comments h2 {
    padding-bottom: 10px;
    font-size: 17px;
  }

  .comment .title a {
    text-decoration: none;
    font-size: 15px;
  }

  .comment .submitted, .comment .submitted a {
    font-size: 11px;
    color: #505050;
    margin-bottom: -5px;
  }

  .comment {



  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }


  .comment ul.links /* Comment links. See also the ul.links declaration above. */
  {
    margin-top: -5px;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }


/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link, .blog-it
  {
    display: none;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even /* Some tables have rows marked even or odd. */
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }

  .view-header {
    border-bottom: #E0E0E0 solid 1px;
    padding-bottom: 3px;
  }

  .view-agendanieuw .view-header a, .view-agendalopend .view-header a {
    text-decoration: none;
  }




/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }


  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    display: none;
  }

  label {
    font-size: 11px;
  }

  .views-exposed-widget .form-select {
    font-size: 9px;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link /* The "Log in using OpenID" links. */
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  }

  #user-login-form li.user-link /* The "Cancel OpenID login" links. */
  {
    margin-top: 1em;
  }

  #user-login ul
  {
    margin: 1em 0;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * forms on the site.
   */
  form tbody
  {
    border-top: 1px solid #ccc;
  }

  form th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  form tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  form thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }
